Is there a way to downgrade to version 2.x?

Hi All,

Yesterday I installed the new 3.x version and while I have no issues with playback and most of the functionalities, I discovered that the plugin library is much smaller (yet) than it was for the previous main version. (Right, I should have read the announcement from a few days ago more carefully.)

Still my question stands if there is a way to return to any of the previous main version until the plugins needed become available? (Also, I understand that who knows if any of the plugins are going to be updated at all.) I am a heavy user of the last.fm scrobbler and mpdscribble is not an alternate solution for Spotify playback as a read and experience.

Thank you for any assistance you can provide.

2 Likes

No chance to get the old files and create a new sd-card with V2.xxx.?
I am quite sure the Volumios can help.

I could only find version 3.x in the download section for Raspberry Pi but if I could get a download URL for any of v2, I would be more than grateful. :slight_smile:

1 Like

See PM

1 Like

Thank you!

1 Like

Same Q by me. My PI3B+ w/hifiberry digi can’t sing anymore.
Guess my only chance is to downgrade to v2.
Any help will be greatly appreciated…

see PM

thank you very much !

You’re welcome

You don’t happen to have a link to the latest ver2 rpi install file ?

See PM

1 Like

Thanks :wink:

I have a Volumio Primo. I installed the new 3.x version too. Unfortunatelly I can’t play any DSD files with the new version. I’d like to downgrade the old version. How can I do that? Thanks!

Could I also please ask for a link to version 2 installation IMG for RPi 4?

Stupidly did not keep a copy when I first installed it earlier this year.

TIA…

how far do you want to go?

Much appreciated - need to roll back to version 2 until the LMS plug-in is available on version 3.

i just added 2.916

2 Likes

see: Volumio 3 issues: hints and solutions

1 Like